{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/_not-found/page-7f4e396276c97abb.js"
    ],
    "/layout": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/css/b1513ccf1b199e64.css",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/2850-6992a5c25dfe73ac.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/layout-5220d04fb1df4210.js"
    ],
    "/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/loading-94fa42580a4fce28.js"
    ],
    "/blog/[slug]/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/8928-52d644d6b8038aee.js",
      "static/chunks/app/blog/[slug]/page-5390bc451ab1e4c4.js"
    ],
    "/blog/[slug]/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/blog/[slug]/loading-902a709ef47ebc68.js"
    ],
    "/blog/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/blog/loading-ea3de8c6c2ba7820.js"
    ],
    "/recommendations/[slug]/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/8928-52d644d6b8038aee.js",
      "static/chunks/app/recommendations/[slug]/page-c1acee9c27be0027.js"
    ],
    "/recommendations/[slug]/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/recommendations/[slug]/loading-f1b01460cbc334de.js"
    ],
    "/recommendations/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/recommendations/loading-42d5c4d3b6490c97.js"
    ],
    "/musings/[slug]/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/8928-52d644d6b8038aee.js",
      "static/chunks/app/musings/[slug]/page-4199dac878d01ed3.js"
    ],
    "/musings/[slug]/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/musings/[slug]/loading-825b191338a4bebe.js"
    ],
    "/musings/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/musings/loading-b167f7039504b184.js"
    ],
    "/about/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/about/page-8fff57f8c8e6472a.js"
    ],
    "/about/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/about/loading-6bacea092698f939.js"
    ],
    "/book-clubs/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/book-clubs/page-785ec4e143b4b814.js"
    ],
    "/book-clubs/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/book-clubs/loading-f333b7e0e5b94f79.js"
    ],
    "/privacy/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/privacy/page-839c67841bb85246.js"
    ],
    "/privacy/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/privacy/loading-27ba46d3e536089a.js"
    ],
    "/musings/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/musings/page-b2a05c0a06a96e7d.js"
    ],
    "/contact/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/contact/page-89b2e4e44a673990.js"
    ],
    "/contact/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/contact/loading-6cf8ea79ea4c54fe.js"
    ],
    "/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/page-2343126a0f4bd491.js"
    ],
    "/blog/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/blog/page-5cb8cd2d0161f873.js"
    ],
    "/subscribe/unsubscribe/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/subscribe/unsubscribe/page-7f438e7daca96a28.js"
    ],
    "/subscribe/unsubscribe/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/subscribe/unsubscribe/loading-a2331122b38d40d8.js"
    ],
    "/subscribe/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/subscribe/loading-c7d273bcfed56453.js"
    ],
    "/subscribe/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/subscribe/page-ec2dff8a2d38f64d.js"
    ],
    "/recommendations/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/recommendations/page-d1366c0b591e634e.js"
    ],
    "/terms/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/terms/page-f897d1501384c768.js"
    ],
    "/terms/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/terms/loading-8ef25e82cd5ce9c8.js"
    ],
    "/work-with-me/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/work-with-me/page-5bcc45880d5f6300.js"
    ],
    "/work-with-me/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/work-with-me/loading-5a58cbc950096bc8.js"
    ],
    "/admin/about/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/about/page-89763926359eccb4.js"
    ],
    "/admin/layout": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/layout-bc2d1a174ee4419f.js"
    ],
    "/admin/loading": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/admin/loading-555ced481dacf39c.js"
    ],
    "/admin/blog/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/blog/page-fedba65f249f2c89.js"
    ],
    "/admin/book-clubs/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/book-clubs/page-153e252986f7955a.js"
    ],
    "/admin/categories/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/categories/page-fa3c1227325a6a97.js"
    ],
    "/admin/dashboard/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/dashboard/page-eb912d634b3c477d.js"
    ],
    "/admin/contact/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/contact/page-3859892867cf7e4a.js"
    ],
    "/admin/header/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/header/page-7654a61584ef3d54.js"
    ],
    "/admin/footer/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/footer/page-a2426204dd64de47.js"
    ],
    "/admin/login/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/login/page-046ac4d2458dcb1b.js"
    ],
    "/admin/home/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/home/page-8fc90659d8e365ea.js"
    ],
    "/admin/email-settings/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/email-settings/page-46d5d5c2107ce536.js"
    ],
    "/admin/musings/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/musings/page-75185d6b26c2b108.js"
    ],
    "/admin/messages/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/messages/page-be2494ea4ae34683.js"
    ],
    "/admin/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/app/admin/page-cb83221e48ee4261.js"
    ],
    "/admin/recommendations/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/8146-09fd7685d1cd7334.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/recommendations/page-b25db1a69b8b8b66.js"
    ],
    "/admin/privacy/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/privacy/page-0133cece77254758.js"
    ],
    "/admin/subscribers/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/subscribers/page-527cd87851bebbc7.js"
    ],
    "/admin/work-with-me/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/work-with-me/page-4fcc6ee16dba7963.js"
    ],
    "/admin/users/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/users/page-dd83b2cea3803459.js"
    ],
    "/admin/terms/page": [
      "static/chunks/webpack-2c7ce44d9702ee8a.js",
      "static/chunks/1dd3208c-7c287d75ca01fe29.js",
      "static/chunks/1528-9fa01b766903132e.js",
      "static/chunks/main-app-afbe8875b18548a5.js",
      "static/chunks/5118-67df9b633f2e5d6e.js",
      "static/chunks/app/admin/terms/page-d01de34d9fc7cca3.js"
    ]
  }
}